Subject: [.plan] Rechtsruck: Deutschland 2013
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 16 Sep 2013 11:40:30 +0200

Nein, ich moechte hier nicht die Landtagswahl in Bayern kommentieren
und auch nicht das naechste Wochenende bewerben. Mir geht es gerade
um etwas viel banaleres, um Egoismus, vernachlaessigter (Mit-)
Menschlichkeit, Teilnahmslosigkeit und um fehlenden Mut -- besser:
fehlende Zivilcourage.

Die simple Frage ist, wie es im Jahr 2013 in Deutschland, mitten in
einer Fussgaengerzone einer ~300000 Stadt, dazu kommen kann, dass
Jugendliche laut "Sieg Heil" groehlen, wenn ein suedlaendisch aus-
sehender Mensch vorbeilaeuft. Wie kann es weiterhin sein, dass das
keinen zu interessieren scheint? Die Leute sehen es, die Leute hoeren
es, aber sie machen nichts. Sie laufen einfach mit gesenktem Kopf
weiter. Zum Kotzen ist das.

2013 war dies bezueglich gefuehlt ein schlechtes Jahr. Zumindest
kommt es mir so vor, dass sich solche Vorfaelle -- zumindest bei
mir -- haeufen...